cURL
curl --request GET \ --url https://app.masivo.ai/api/storefront/v1/customers/{id}/rewards/gift-cards \ --header 'Authorization: Bearer <token>'
{ "data": [ { "code": "<string>", "reward_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "rewarded_at": "2023-11-07T05:31:56Z", "description": "<string>", "expired_at": "2023-11-07T05:31:56Z", "redeemed_at": "2023-11-07T05:31:56Z" } ] }
Get customer gift cards
Documentation IndexFetch the complete documentation index at: https://docs.masivo.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.masivo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The customer unique identifier in your system
Ok
Show child attributes